# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-25 06:24+0100\n"
"PO-Revision-Date: 2009-11-25 21:19+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: WindowList.cpp:71
msgid "Window list"
msgstr "Fönsterlista"

#: WindowList.cpp:71
msgid "Show list of opened windows"
msgstr "Visa lista med öppnade fönster"

#: WindowList.cpp:198
msgid "Actions"
msgstr "Åtgärder"

#: WindowList.cpp:200
msgid "Unclutter Windows"
msgstr "Ordna fönstren"

#: WindowList.cpp:201
msgid "Cascade Windows"
msgstr "Lägg fönstren i rad"

#: WindowList.cpp:250
msgid "Desktops"
msgstr "Skrivbord"

#: WindowList.cpp:260
msgid "Current desktop"
msgstr "Nuvarande skrivbord"

#: WindowList.cpp:260
msgid "On all desktops"
msgstr "På alla skrivbord"

#: WindowList.cpp:289
msgid "No windows"
msgstr "Inga fönster"
